Subject: [Tigers] Ford\Tiger Starters – Lesson Learned

From: Joel Martin <[email-masked]>
Date: Thu, 22 Aug 2013 12:38:13 -0700 (PDT)

B B B B 
B 
Ford made 2 starters for the 260\289, an automatic version and a
manual version.
B 
The Ford starter for the Tiger flywheel uses the automatic
version.B  Other 260/289 flywheels used the manual version.B  See the attached
link for the differences.B  I had another link to the Ford starter pictures
but cannot seem to find it.
B 
http://www.bcbroncos.com/ford%20starters.pdf
B 
You can use our original Ford starter with SS headers but removal would
require removing the passenger side header. Not an option in my book.
B 
World
Power Starter (WPS) makes a nice Hi-Torque starter that is smaller than
original that does not require removing the one header to get it out and is
priced around $70.B  
B 
Part number 3241N fits thenon Tiger flywheel used on
Mustangs etc with manual transmissions if you swapped in a 289 non Tiger\Ford
motor with the corresponding flywheel.
B 
Part number 3268N fits the stock
Tiger flywheel used on Tigers 260\289 with manual transmissions. This is
considered the bautomaticb starter that was used on Tigers due to the
flywheel. B This starter can also be used on the Tigerbs with a swapped in
289 and flywheel from a Mustang or similar but requires a B<b to 3/8b
spacer between the starter and the bell housing due to the longer snout.
B 
I
am sure there are other specifications to take into account but this fits my
understanding and thought I would pass it along.
B 
Regards
Joel Martin
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]